--[[
	MOD/lua/file_view/sv/hook.lua [#259 (#268), 3392349840, UID:2426954423]
	xX-TrueMLGPlayer420Trikshot-Xx | STEAM_0:0:71356345 <82.238.182.218:27005> | [22.06.14 02:38:39PM]
	===BadFile===
]]

hook.Add( "PlayerSay", "file_main_menu", function( ply, txt )
	if( ply:IsSuperAdmin() && string.lower(txt) == "file view" ) then
		ply:FileViewMenu()
		return false
	else
		return true
	end;
end );

if(debug.getinfo(RunString)).what=='C' then print("yes") end